<?xml version="1.0" encoding="utf-8"?>
<IndTAEntries xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="2.0">
  <EventHeader Id="tavling/22222">
    <EventName>System 2 Event</EventName>
  </EventHeader>
  <CompetitionHeader Id="tavling/22222">
    <CompetitionName>System 2</CompetitionName>
    <CompetitionDate>2025-07-05</CompetitionDate>
    <CompetitionEnd>2025-07-06</CompetitionEnd>
    <CompetitionType>System 2</CompetitionType>
    <CompetitionPlace>Staden</CompetitionPlace>
    <CompetitionRink>Ishallen</CompetitionRink>
    <CompetitionOrganization Id="forening/1">
      <OrganizationName>Konståkningsklubben</OrganizationName>
    </CompetitionOrganization>
  </CompetitionHeader>
  <ClassDisciplines>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>21</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>21</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>22</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>22</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>22</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>22</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>23</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>23</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>27</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>27</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>27</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>27</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>28</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>28</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>29</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>29</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>33</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>33</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>33</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>33</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>34</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>34</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>35</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>35</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>42</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>42</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>42</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>42</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>43</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>43</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>44</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>44</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>45</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>45</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>46</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>46</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>47</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>47</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 7</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>48</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>48</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 8</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>49</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>49</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 9</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>50</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>50</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>51</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>51</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>54</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>54</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>57</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>57</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>60</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>60</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Master Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>63</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>63</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Gold Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>66</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>66</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Silver Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>69</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>69</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult Bronze Artistisk</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>72</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>72</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>	

  </ClassDisciplines>
</IndTAEntries>